acct-group / ipsec

ipsec (strongswan) program group

v0-r2 :: 0 :: gentoo

Modified
Keywords
amd64 arm arm64 hppa ppc ppc64 sparc x86 ~alpha ~amd64-linux ~arm64-macos ~ia64 ~loong ~m68k ~mips ~ppc-macos ~riscv ~s390 ~x64-macos ~x64-solaris ~x86-linux

acct-user / ipsec : ipsec (strongswan) program user

net-vpn / strongswan : IPsec-based VPN solution, supporting IKEv1/IKEv2 and MOBIKE

Repository mirror & CI · gentoo
Merge updates from master
Conrad Kostecki · gentoo
acct-group/ipsec: update EAPI 7 -> 8
Signed-off-by: Conrad Kostecki <conikost@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Mike Gilbert · gentoo
Revbump all acct-group and acct-user packages
user-info.eclass was modified to fix a bug in egetent. Revbump everything to ensure that binpkgs get regenerated. Signed-off-by: Mike Gilbert <floppym@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Sam James · gentoo
acct-group/ipsec: fix typo
Package-Manager: Portage-3.0.8, Repoman-3.0.2 Signed-off-by: Sam James <sam@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Thomas Deutschmann · gentoo
acct-group/ipsec: new group for net-vpn/strongswan, GID 199
Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>